.dsq-item-trackback {
	display:none!important;
}
.herramientas {
    clear: both;
}

.herramientas-general {
    clear: both;
}

.herramientas-general .compartir-texto-general {
	color:#333333;
	font:normal 11px Arial;
	margin:0px 7px 0px 0px;
	padding:1px 0px 0px;
	position:relative;
	width:auto;
}

.herramientas-general .url_corta-general {
	background:#F4F4F4;
	border:1px solid #BABABA;
	float:left;
	font-size:11px;
	height:13px;
	line-height:normal;
	margin:0px;
	padding:2px 4px 3px;
	width:130px;
}

.herramientas-general .texto_compartir-general {
	float:left;
	height:18px;
	margin:0px 5px 0px 0px;
	width:75px;
}
.herramientas-general .texto_compartir-general div {
	margin:0px;
}

.herramientas-general .d_clip_button-general {
	background:url(/uchile/framework/skins/uchile20/images/btn-compartir.jpg) no-repeat left 0px;
	border:1px solid #BABABA;
	border-left:none;
	color:#333333;
	display:block;
	font:bold 11px Arial;
	height:16px;
	padding:2px 6px 0px 16px;
	text-align:center;
	width:53px;
}

.herramientas-general .d_clip_button.active-general {
	background-position: left -20px;
}

.herramientas-general.btn-enviar-lat-general ul li.enviar_a a, .herramientas-general.btn-enviar-lat-general ul li.enviar_a a {
    background: url("images/enviarr.jpg") no-repeat scroll 2px 3px rgba(0, 0, 0, 0);
}


.btn-enviar-lat-general {
    clear: none;
    float: left;
    height: 39px !important;
    margin: 0;
    overflow: hidden;
    padding: 0 !important;
    width: 58px;
}

.herramientas ul li.redes a.addthis_button_google_plusone {
	text-indent: 0;
    width: 27px;
}
.herramientas ul li.redes a.addthis_button_google_plusone div#___plusone_1 {
	float:left!important;
    width: 24px !important;
}
.herramientas .compartir-texto {
	color:#333333;
	font:normal 11px Arial;
	margin:0px 7px 0px 0px;
	padding:1px 0px 0px;
	position:relative;
	width:auto;
}
.herramientas .texto_compartir {
	float:left;
	height:18px;
	margin:0px 5px 0px 0px;
	width:75px;
}
.herramientas .texto_compartir div {
	margin:0px;
}
.herramientas .txt_compartir {
	display:block;
	float:left;
	padding:1px 5px 0 0;
}
.herramientas .url_corta {
	background:#F4F4F4;
	border:1px solid #BABABA;
	float:left;
	font-size:11px;
	height:13px;
	line-height:normal;
	margin:0px;
	padding:2px 4px 3px;
	width:130px;
}
.herramientas .d_clip_button {
	background:url(/uchile/framework/skins/uchile20/images/btn-compartir.jpg) no-repeat left 0px;
	border:1px solid #BABABA;
	border-left:none;
	color:#333333;
	display:block;
	font:bold 11px Arial;
	height:16px;
	padding:2px 6px 0px 16px;
	text-align:center;
	width:53px;
}

.herramientas .d_clip_button.active {
	background-position: left -20px;
}

